vcf:
  class: File
  path: ../../../../data/sample_GATK_variants.vcf.gz

bam:
  class: File
  path: ../../../../data/sample_fixed_sorted_uniq_rg.bam

org: hg19
fraglen: 300
fragfac: 2
dpcalc: pileup
output_filename: my_corrected_output.vcf
indexoutput: true
corefraction: 0.5
